{
    "key": "group_5f4ccc2666011",
    "title": "Configurazione Prodotti",
    "fields": [
        {
            "key": "field_5f4ccc4eb3c58",
            "label": "Prodotti",
            "name": "product",
            "type": "clone",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "clone": [
                "group_5f4ca793e4b2b"
            ],
            "display": "seamless",
            "layout": "block",
            "prefix_label": 1,
            "prefix_name": 1
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "muy-products-config"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "modified": 1598870885
}